import MaterialCheck from "./materialCheck/MaterialCheck";

export default function EomPage() {
    return (
        <div className="m-2 w-screen">
            <MaterialCheck />
        </div>
    );
}
